@charset "utf-8";
body{
	font-family:"Microsoft Yahei","SimSun";
	font-size:16px;
	color:#000;
}

@media (max-width: 380px) {
	body{ font-size:14px; }
}

@media (max-width: 325px) {
	body{ font-size:12px; }
}

@media (min-width: 760px) {
	body{ font-size:22px; }
}

a{
	color:#000;
	text-decoration: none!important;
}

img{
	display:block;
	width: 100%;
	height: auto;
}

.fw{
	color: #fff;
}

.fw a{
	color: #fff;
}

.fw a:hover{
	color: #dfdfdf !important;
}

h1,h2,h3,h4,h5{
	font-family:"Microsoft Yahei","SimHei";
	overflow:hidden;
	font-weight: normal;
}

p,li{
	overflow:hidden;
}

table{
	font-size: 1em;
}

#page{
	position: relative;
	width: 100%;
	height: 100%;
	background: url("images/bg.gif");
	background-size: 100% 100%;
}

#page .shadow{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background: rgba(0,0,0,0.5);
}

#page .topic{
	position: absolute;
	width: 100%;
	height: 30.4%;
	left: 0%;
	top: 14.7%;
	background: url("images/topic.png") no-repeat center center;
	background-size: contain;
}

#page .btn{
	position: absolute;
	width: 27.7%;
	height: 5%;
}

#page .btn img{
	position: absolute;
	width: auto;
	max-width: 100%;
	height: 100%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#btn1{
	left: 18.1%;
	top: 50%;
}

#btn2{
	right: 18.1%;
	top: 50%;
}

#btn3{
	left: 18.1%;
	top: 58.5%;
}

#btn4{
	right: 18.1%;
	top: 58.5%;
}

#btnX,#btnY,#btnZ{
	width: 100% !important;
	left: 0px;
}

#btnX{
	top: 50%;
}

#btnY{
	top: 58.5%;
}

#btnZ{
	top: 67%;
}